DSA-5307-1

NameDSA-5307-1
Descriptionlibcommons-net-java - security update
SourceDebian
ReferencesCVE-2021-37533

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libcommons-net-java (PTS)bullseye3.6-1vulnerable
bullseye (security)3.6-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libcommons-net-javasourcebullseye3.6-1+deb11u1

Search for package or bug name: Reporting problems